[SYSTEM]
QQPath=C:\Documents and Settings\Administrator\桌面\QQ\QQ.exe
HTFPath=C:\Documents and Settings\Administrator\桌面\QQ

;完美外挂路径
FPPath=


[UI_CONFIG]

;设置悬浮IP显示格式
TipIpShowStyle=2

;设置聊天窗IP显示格式
IpShowStyle=2

;是否显示悬浮IP
IsShowTipIp=1

;是否显示聊天窗IP
IsShowIp=1

SndHeight=30
SndWidth=239
RcvHeight=30
RcvWidth=239
StaticBkPic=NewSkins\\QQ2008\\IMSkin\\IMBigToolBarBackground.bmp
BossKey=4718594
IpTipsCtlMode=0
StaticFont=F4FFFFFF000000000000000000000000900100000000008603020102CBCECCE50000000000000000A00C04010000000000000000010000003F0400004F
FltIpFont=F4FFFFFF000000000000000000000000900100000000008600000002CBCECCE50000000000000000A00C04010000000000000000010000003F04000049
FontColor=0000000000
CacheIP=1
[HOTKEY_CONFIG]
BossKeyEnbl=1
BossShift=0
BossAlt=0
BossCtrl=1
BossChar=Q
[FILTER_CONFIG]
MiniWebForbid=1
LbcForbid=1
SysNoteForbid=1
CloseCb=0
ClearAQ=0
CloseQGG=0
ClearYW=0
ClearQQShow=0
